.hover-text-white:hover {
    color: white; /* This is the hover effect */
}
/* gravity form specific */
.enquire-now {
	background-color: #eeeeee;
}
#gform_submit_button_4 {
	flex-basis: 66%;
	flex-grow: 1;
}
#gform_save_4_footer_link {
	flex-basis: 30%;
	flex-grow: 1;
}
#gform_confirmation_message_4 {
	font-size: 20px;
}
#field_4_22 legend {
	margin-bottom: 1em;
}
.enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield input[type="text"], .enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield input[type="email"], .enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield input[type="url"], .enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield input[type="tel"], .enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield input[type="password"], .enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield select, .enquire-now .gform_wrapper .gform_.enquire-now .gform_fields .gfield textarea {
background-color: #fff;
color: #333;
-webkit-border-radius: 0.75em;
-moz-border-radius: 0.75em;
	border-radius: 0.75em;
}
/* Hide featured image on single course pages */
.type-course .post-thumbnail {
    display: none !important;
}

.course-content p {
    margin: 1em 0;
	line-height: 1.72em;/* Adjust the spacing as needed */
}
.course-content li {
	font-size: var(--para-size);
	line-height: 1.72em;
	list-style-type: disc;
	margin-left: 1em;
	padding-left: 1em;
	padding-top: 0.75em;
	
}

.course-content > a {
	cursor: pointer;
}
.ttl-2 {
	margin-top: 0 !important;
}
